folder: WTyHT2h0fsSnUHFT
name: Musculature surdéveloppée
type: evolution
_id: AAw7U5tUxbUczorz
img: systems/vermine2047/assets/icons/items/evolution.webp
system:
  description: >-
    <p>Le personnage est exceptionnellement fort, ce que reflète sa silhouette
    impressionnante. Il bénéficie d’un Bonus de 3D aux jets de Vigueur quand une
    force musculaire élevée peut l’aider (soulever ou porter un objet lourd,
    enfoncer une porte, abattre un mur, etc.) Lorsqu’il porte une attaque de
    corps à corps ou de mêlée, sa Vigueur est considérée comme augmentée de 3D
    pour calculer les Dommages de base de ses attaques. En revanche, sa force
    surhumaine n’augmente pas sa précision, il ne gagne donc aucun Bonus à
    l’attaque.</p>
  level:
    value: 3
    min: 1
    max: 4
effects: []
sort: 0
ownership:
  default: 0
  GXSW26kNdNoaabl8: 3
  kb05teJOwuTQVHwZ: 3
flags: {}
_stats:
  compendiumSource: null
  duplicateSource: null
  coreVersion: '14.365'
  systemId: vermine2047
  systemVersion: 0.1.13
  createdTime: 1785775198971
  modifiedTime: 1785775198971
  lastModifiedBy: kb05teJOwuTQVHwZ
  exportSource: null
_key: '!items!AAw7U5tUxbUczorz'

